Xposed installer bzw framework problem galaxy s5?

...komplette Frage anzeigen

1 Antwort

Du benötigst xposed(als app) und musst die richtige ZIP von dort: http://forum.xda-developers.com/showthread.php?t=3034811 . über eine custom recovery flashen

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Alexren99
31.03.2016, 21:22

Woher weiß ich denn welche zipp datei da die richtige ist und wie flashe ich die custom recovery? :/

0
Kommentar von Oskar2002xd
31.03.2016, 21:51

eine custom recovery (z.b: TWRP) Lädst du dir runter und flashst diese mit Odin. bei wegen den zips: bei Samsung meist: "Arm" und sdk22(Android 5.1.1)

0
Kommentar von Oskar2002xd
01.04.2016, 09:32

Odin ist ein Programm für den Computer um Custom Roms und Custom Revoverys auf Samsung Smartphones zu flashen

0
Kommentar von Oskar2002xd
01.04.2016, 09:41

nein,aber die garantie

0

Was möchtest Du wissen?